package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.AgrupamentoParada;

public interface AgruparParadaDAO {

	public AgrupamentoParada obtenerID(Integer id);

	public AgrupamentoParada suscribir(AgrupamentoParada entidad);

	public AgrupamentoParada actualizacion(AgrupamentoParada entidad);

	public List<AgrupamentoParada> obtenerTodos();

	public List<AgrupamentoParada> buscar(String descAgrupamentoParada);

	public List<AgrupamentoParada> buscarCVE(String cveAgrupamentoParada);

}
